{
	"Cancel": "",
	"Chinese": "",
	"Czech": "",
	"Danish": "",
	"Dark": "",
	"DragAndDropAFileHereOrClickToUpload": "",
	"Dutch": "",
	"EditSourceCode": "",
	"English": "",
	"ErrorMessage": "",
	"FileSizeIsTooBig": "",
	"FileSizeIsTooSmall": "",
	"French": "",
	"German": "",
	"InvalidFileType": "",
	"Italian": "",
	"ItemSelected": "",
	"ItemsSelected": "",
	"Language": "",
	"Light": "",
	"Logout": "",
	"Menu": "Menu",
	"Optional": "",
	"Portuguese": "",
	"Save": "",
	"SelectItem": "Selecteer item",
	"SideNavigation": "Navigatie zijkant",
	"SkipToMainContent": "Ga naar de hoofdinhoud",
	"SomethingOfAnotherThing": "van",
	"Spanish": "",
	"Theme": "",
	"Upload": "",
	"UploadFailed": "",
	"White": ""
}